body {
	margin: 0;
	padding: 0
}
.dropdown_menu_main {
	background: #f6f6f6;
	width: 100%;
	border-bottom: #0173ba solid 5px;
	padding: 0;
	position: absolute;
	left: 0;
	overflow: hidden;
	box-shadow: 0 4px 5px -1px #636466;
	-moz-box-shadow: 0 4px 5px -1px #636466;
	-webkit-box-shadow: 0 4px 5px -1px #636466;
	z-index: 99999;
}
.dropdown_menu_sub {
	margin: 0 auto;
	width: 938px
}
.grid-unit1 {
	width: 23.2%;
	clear: none;
	float: left;
	padding: 2.5% 0 2.5% 2%
}
.grid-unitlast {
	width: 21%;
	clear: none;
	float: left;
	padding: 2.5% 2% 0
}
.grid-unit {
	width: 100%;
	clear: none;
	float: left;
	padding: 2.5% 0 
}
.COMMITMENT_grid-unit {
	width: 30%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.COMMITMENT_grid-unit2, .COMMITMENT_grid-unit3 {
	width: 22%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.grid-unit1new {
	width: 26%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.grid-unit1new2 {
	width: 20%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.careersgrid-unit {
	width: 25%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.careersgrid-unit2 {
	width: 35%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.careersgrid-unit3 {
	width: 40%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.grid_othercolor {
	background: #fafafa!important;
	border-left: #eee solid 1px!important
}
.heading {
	color: #0173ba!important;
	font-size: 12px!important;
	font-weight: 400!important;
	padding: 0!important;
	display: block!important
}
.heading a {
	color: #0173ba!important;
	font-size: 12px!important;
	font-weight: 400!important;
	padding: 0!important;
	display: block!important;
	line-height: 1.25!important;
	margin: 0 0 1.15em!important;
	text-decoration: none!important
}
.heading a:hover {
	text-decoration: none;
	border-bottom: 0!important;
	color: #005580!important
}
.list_links_nav ul {
	margin: 0 0 25px!important;
	list-style: none!important;
	float: none!important;
	padding: 0!important
}
.list_links_nav ul li {
	font-size: 14px!important;
	padding-left: 0!important;
	color: #636466!important;
	display: block!important
}
.list_links_nav ul li a {
	font-size: 14px!important;
	padding-left: 20px!important;
	font-weight: 400!important;
	text-transform: none!important;
	color: #636466!important;
	background: url(../images/liststyle_new.jpg) no-repeat!important;
	line-height: 22px!important;
	text-decoration: none
}
.list_links_nav ul li a:hover {
	font-size: 14px!important;
	color: #0173ba!important;
	background: url(../images/h_liststyle_new.jpg) no-repeat!important;
	text-decoration: none!important;
	border-bottom: 0!important;
	margin-left: 1px!important
}
.history_of_taat_rhs {
	margin-bottom: 0;
	padding-bottom: 5px!important;
	font-size: 12px!important;
	text-transform: none!important;
	font-family: Arial, Helvetica, sans-serif!important
}
.history_of_taat_rhs a {
	background: #0d71ac!important;
	margin: 0!important;
	padding: 0!important;
	color: #fff!important;
	display: block!important;
	font-size: 12px!important;
	text-transform: none!important;
	font-weight: 400!important;
	font-family: Arial!important;
	font-family: Arial, Helvetica, sans-serif!important
}
.history_of_taat_rhs a img {
	display: block!important;
	width: 100%!important;
	max-width: 100%!important
}
.history_of_taat_rhs a p {
	padding: 2px 4px!important;
	color: #fff!important;
	line-height: 17px!important;
	font-size: 12px!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-weight: 400!important
}
.history_of_taat_rhs a:hover {
	background: #595858!important;
	display: block!important;
	text-decoration: none!important;
	border-bottom: 0!important
}
.dropdown_menumobile_main {
	clear: both!important;
	float: none!important;
	margin: 0!important;
	width: 100%!important;
	z-index: 1900!important;
	position: absolute!important;
	left: 0!important;
	top: 132px!important;
	border-bottom: #fff solid 2px;
	overflow: hidden!important;
	box-shadow: 0 4px 5px -1px #636466;
	-moz-box-shadow: 0 4px 5px -1px #636466;
	-webkit-box-shadow: 0 4px 5px -1px #636466
}
.dropdown_menumobile_main ul {
	margin: 0!important;
	padding: 0!important;
	list-style: none!important
}
.dropdown_menumobile_main ul li {
	margin: 0!important;
	padding: 0;
	list-style: none;
	float: none
}
.dropdown_menumobile_main ul li a {
	display: block!important;
	background: #096fac!important;
	color: #fff!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px;
	font-weight: 700!important;
	border-bottom: 1px solid #fff;
	text-decoration: none!important;
	line-height: 1.5em!important;
	padding: .9em .9em!important;
	-webkit-transition: background-color .3s ease-in;
	-moz-transition: background-color .3s ease-in;
	-ms-transition: background-color .3s ease-in;
	-o-transition: background-color .3s ease-in;
	transition: background-color .3s ease-in
}
.dropdown_menumobile_main ul li a:hover {
	background: #083047!important;
	-webkit-transition: background-color .08s ease-in;
	-moz-transition: background-color .08s ease-in;
	-ms-transition: background-color .08s ease-in;
	-o-transition: background-color .08s ease-in;
	transition: background-color .08s ease-in
}
.mob_dropdown_menu_sub {
	border-left: 6px solid #083047!important
}
.mob_dropdown_menu_sub_section {
	background: #096fac!important;
	margin: 0;
	display: block;
	font-size: 1em
}
.mob_dropdown_menu_sub_section ul {
	margin: 0;
	padding: 0
}
.mob_dropdown_menu_sub_section ul li {
	margin: 0;
	display: block
}
.mob_dropdown_menu_sub_section ul li a {
	display: block!important;
	background: #1570a6!important;
	color: #f2f0f0!important;
	font-family: Arial, Helvetica, sans-serif!important;
	font-size: 12px!important;
	border-bottom: 1px solid #fff!important;
	text-decoration: none!important;
	line-height: 1.5em!important;
	padding: .5em .8em!important;
	-webkit-transition: background-color .3s ease-in;
	-moz-transition: background-color .3s ease-in;
	-ms-transition: background-color .3s ease-in;
	-o-transition: background-color .3s ease-in;
	transition: background-color .3s ease-in
}
.list_links_nav ul li {
	float: none;
}
.grid-unit_media {
	width: 15%;
	clear: none;
	float: left;
	padding: 2.5% 0
}
.grid-unit_media1 {
	width: 23%;
	clear: none;
	float: left;
	padding: 2.5% 0 2.5% 2%
}
.grid-unit_media_side {
	width: 27%;
	clear: none;
	float: left;
	padding: 2.5% 2% 0;
}
.tata_review_rhs {
	margin: 0px;
	padding: 0px;
}
.tata_review_rhs a {
	margin: 0px;
	padding: 0px;
	text-decoration: none !important;
	font-size: 12px !important;
	color: #666666 !important;
	line-height: 17px !important;
	text-transform: none !important;
}
.tata_review_rhs a img {
	width: 110px;
	float: left;
	padding-right: 8px !important;
}
.tata_review_rhs a:hover {
	text-decoration: none !important;
	color: #0173ba !important;
}
 @media (min-width:1200px) {
.history_of_taat_rhs {
	margin-bottom: 0;
	padding-bottom: 10px
}
.heading {
	color: #0173ba!important;
	font-size: 14px!important;
	font-weight: 400!important;
	padding: 0!important;
	display: block!important;
	width:25%;
	float:left;
}
.heading a {
	color: #0173ba!important;
	font-size: 14px!important;
	font-weight: 400!important;
	padding: 0!important;
	display: block!important;
	line-height: 1.25!important;
	margin: 0 0 1.15em!important;
	text-decoration: none!important
}
.tata_review_rhs a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-size: 14px;
	color: #666666;
	line-height: 18px;
}
.tata_review_rhs a img {
	width: 133px;
	float: left;
	padding-right: 8px;
}
}
 @media (min-width:768px) and (max-width:979px) {
.heading {
	color: #0173ba;
	font-size: 12px!important;
	font-weight: 400;
	padding: 0;
	display: block
}
.heading a {
	color: #0173ba;
	font-size: 12px!important;
	font-weight: 400;
	padding: 0;
	display: block;
	line-height: 1.25;
	margin: 0 0 1.1em;
	text-decoration: none
}
.heading a:hover {
	text-decoration: none
}
.list_links_nav ul {
	margin: 0 0 25px;
	list-style: none
}
.list_links_nav ul li {
	font-size: 12px!important;
	color: #636466
}
.list_links_nav ul li a {
	font-size: 12px!important;
	padding-left: 16px;
	color: #636466;
	background: url(../images/liststyle_new.jpg) no-repeat;
	line-height: 20px!important;
	text-decoration: none
}
.list_links_nav ul li a:hover {
	font-size: 12px!important;
	color: #0173ba;
	background: url(../images/h_liststyle_new.jpg) no-repeat;
	text-decoration: none
}
.history_of_taat_rhs {
	margin-bottom: 0;
	padding-bottom: 26px
}
.history_of_taat_rhs a {
	font-size: 11px;
	background: #0d71ac;
	margin: 0;
	padding: 0;
	color: #fff;
	display: block
}
.grid-unitlast {
	width: 22%;
	clear: none;
	float: left;
	padding: 5% 1% 0
}
.tata_review_rhs a {
	margin: 0px;
	padding: 0px;
	text-decoration: none;
	font-size: 12px;
	color: #666666;
	line-height: 17px;
}
.tata_review_rhs a img {
	width: 80px;
	float: left;
	padding-right: 6px;
}
}
